 body { font-family: helvetica, arial, sans-serif; margin:0px; padding:0px; }
.effectContainer { /*margin: 0 0 2em 0; */ margin:0px;}


#example1 .effectContainer {width:623px !important;height:335px !important;; border: 0px solid #000; overflow:hidden; margin:0px;  }
.slide { position:relative; width:623px; height:335px; background: #fff; text-align: center; }


.r1 { background: #fff; }
.r1 p { padding-top:300px; text-align: left; margin: 0; font-size:18px;padding-left:20px;font-weight:bold; color:#fff;text-shadow: 2px 2px #0358a0;letter-spacing:1px; }

div.circular { /*width: 128px; height: 128px; */background: none; }

.circular .slide {border: 4px solid #000; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; line-height: 120px; text-align: center; font-size: 22pt; font-weight: bold; }
div.fadenav { position: absolute; top: 5px; right: 5px; }
div.fadenav a { display: block; background: #fff; width: 10px; height: 10px; margin: 0 0 0 2px; float: left; overflow: hidden; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; border: 1px solid #2164a2; }
div.fadenav a:hover { text-decoration: none; }
div.fadenav a.current { background: #0294e9; }
